<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Input type file</title>
<!--	<link rel="stylesheet" href="../labs_css/reset.css">-->
	<link rel="stylesheet" href="../labs_css/labs_02.css">
</head>
<body>
<!--example one-->
<label class="custom-file-upload">
	<input type="file"/>
	Custom Upload
</label>
 <br>
<!--example two-->
<input type="file" name="file" id="file" class="input_file" data-multiple-caption="{count} files selected" multiple />
<label class="input_file-one" for="file">Choose a file...</label>
<!--example there-->
<br>
<label class="form-control">
	<input class="form-control-inp" type="file" name="data[file]" placeholder="Прикрепите файл">
	<button class="js-labelFile">
		<span class="js-fileName">Прикрепить файл</span>
	</button>
</label>
<script src="../labs_js/jquery-3.7.1.min.js"></script>
<script src="../labs_js/labs_two.js"></script>
</body>
</html>